/*------------------------------------*\
    RESET
\*------------------------------------*/
/*
A more considered reset; more of a restart...
*/
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,hr,
a,abbr,address,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strong,sub,sup,tt,var,
b,u,i,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
	margin:0;
	padding:0;
}
article,aside,details,figcaption,figure,footer,
header,hgroup,menu,nav,section{
	display:block;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
strong,b,mark{
	font-weight:bold;
	font-style:inherit;
}
em,i,cite,q,address,dfn,var{
	font-style:italic;
	font-weight:inherit;
}
abbr[title],dfn[title]{
	cursor:help;
	border-bottom:1px dotted;
}
ins{
	border-bottom:1px solid;
}
a,u,ins{
	text-decoration:none;
}
del,s{
	text-decoration:line-through;
}
pre,code,samp,kbd{
	font-family:monospace;
}
small{
	font-size:0.75em;
}
img{
	border:none;
	font-style:italic;
}
input,
select,
textarea{
	font:inherit;
}

/**** Globals ****/

body {
	color:#000;
	background:#fff url(/images/bkgd.jpg) top left repeat-x;	
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	line-height:22px;
}

a {	color:#0072bc;}
a:hover {color:#023f88; text-decoration:underline;}
.none { text-decoration:none;}
.underline {text-decoration:underline;}

.png {	behavior: url(/includes/iepngfix.htc); /* png fix for ie */}
.left {float:left;}
.right {float:right;}

h1, h2, h3, #call {font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;}
h1 {color:#023f88; font-size:16px; line-height:22px; margin-bottom:9px;}
h2 {color:#023f88; font-size:16px; line-height:22px; margin-bottom:9px;}
h3 {color:#023f88; font-size:20px; line-height:29px;}
h3 a, h3 a:hover, h3 span {text-decoration:none; color:#0072bc;}

p {
	font-size:15px;
	line-height:22px;
	margin:0 0 9px 0;
	}
p.intro {
	font-size:15px;
	line-height:25px;
	margin:0 0 9px 0;
	}
	
	#header {
		width:978px;
		height:191px; 
		background:url(/images/bkgd-header.jpg) top left no-repeat;
		overflow:hidden;
		margin:0px auto;
	}
	
	#content {
  width:978px;
		background:#fff;
		margin:0px auto;
		padding:0px;
	}
	
	a.videolink {background: #fff url(/images/video.jpg); margin:0 auto; width:338px; height:250px; overflow:hidden; display:block; background-repeat:no-repeat; background-position:0 -250px;}
	a:hover.videolink {background-position:0 0;}
	
	a.brochure {background: #fff url(/images/button-brochure.jpg); margin:0 auto; width:282px; height:110px; overflow:hidden; display:block; background-repeat:no-repeat; background-position:0 0;}
	a:hover.brochure {background-position:0 -110px;}
	
	#call {text-align:center; background:#fff url(/images/bkgd-call.jpg) top left no-repeat; text-align:center; color:#023f88; font-size:20px; line-height:29px; height:88px; overflow:hidden; padding-top:25px; border-top:1px dotted #aaa; border-bottom:1px dotted #aaa;}
	#call a:hover{text-decoration:none; color:#0072bc;}
	
ul.bullet {margin-left:12px;}
ul.bullet li {margin:0 0 7px 0;}


.toggle_container {
	margin: 10px 0 0 0;
	padding: 0;
	overflow: hidden;
	clear: both;
}
.toggle_container .block {
}

blockquote {margin:0 50px 30px 50px;}
	
	#footer { width:978px; margin:0 auto; background:#fff url(/images/logo-footer.jpg) top right no-repeat; min-height:250px; font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;}

/**** clears and spacers *****/

.dottedRule { clear:both; height:0px; border-bottom:1px dotted #aaa;}
.dottedRuleSection {clear:both; height:0px; border-bottom:1px dotted #aaa; margin:25px 0px 15px 0;}
.dottedbox {border:1px dotted #ccc; padding:10px; margin:15px; width:auto}
.clear0 {clear:both; height:0px; overflow:hidden;}
.clear5 {clear:both; height:5px; overflow:hidden;}
.clear10 {clear:both; height:10px; overflow:hidden;}
.clear15 {clear:both; height:15px; overflow:hidden;}
.clear20 {clear:both; height:20px; overflow:hidden;}
.clear25 {clear:both; height:25px; overflow:hidden;}
.clear30 {clear:both; height:30px; overflow:hidden;}
.clear50 {clear:both; height:50px; overflow:hidden;}
.clear75 {clear:both; height:75px; overflow:hidden;}
.clear100 {clear:both; height:100px; overflow:hidden;}

.dottedRuleSpace { height:0px; border-bottom:1px dotted #ccc;}
.space0 {height:0px; overflow:hidden;}
.space5 {height:5px; overflow:hidden;}
.space10 {height:10px; overflow:hidden;}
.space15 {height:15px; overflow:hidden;}
.space20 {height:20px; overflow:hidden;}
.space25 {height:25px; overflow:hidden;}
.space30 {height:30px; overflow:hidden;}
.space50 {height:50px; overflow:hidden;}
.space75 {height:75px; overflow:hidden;}
.space100 {height:100px; overflow:hidden;}
